@media not screen, screen and (min-width: 569px) {

  #sp-image-30{
    width : 242px;
    height : 179px;
  }

  #sp-image-31{
    width : 219px;
    height : 163px;
  }

  #sp-image-32{
    width : 219px;
    height : 163px;
  }

  #sp-image-33{
    width : 124px;
    height : 147px;
  }

  #sp-image-34{
    width : 248px;
    height : 185px;
  }

  #sp-image-35{
    width : 230px;
    height : 171px;
  }

  #sp-image-36{
    width : 197px;
    height : 146px;
  }

  #sp-image-37{
    width : 213px;
    height : 158px;
  }

  #sp-image-38{
    width : 240px;
    height : 178px;
  }

  #sp-image-39{
    width : 228px;
    height : 168px;
  }

  #sp-image-4{
    width : 270px;
    height : 200px;
  }

  #sp-image-40{
    width : 227px;
    height : 169px;
  }

  #sp-image-41{
    width : 184px;
    height : 137px;
  }

  #sp-image-5{
    width : 253px;
    height : 188px;
  }

  #sp-image-53{
    width : 262px;
    height : 191px;
  }

  #sp-image-54{
    width : 245px;
    height : 182px;
  }

  #sp-image-55{
    width : 235px;
    height : 176px;
  }

  #sp-image-56{
    width : 259px;
    height : 193px;
  }

  #sp-image-57{
    width : 243px;
    height : 181px;
  }

  #sp-image-58{
    width : 220px;
    height : 164px;
  }

  #sp-image-6{
    width : 272px;
    height : 202px;
  }

  #sp-image-61{
    width : 590px;
    height : 437px;
  }

  #sp-image-62{
    width : 160px;
    height : 211px;
  }

  #sp-image-63{
    width : 168px;
    height : 221px;
  }

  #sp-image-64{
    width : 163px;
    height : 217px;
  }

  #sp-image-65{
    width : 126px;
    height : 91px;
  }

  #sp-image-66{
    width : 243px;
    height : 180px;
  }

  #sp-image-67{
    width : 241px;
    height : 180px;
  }

  #sp-image-68{
    width : 245px;
    height : 183px;
  }

  #sp-image-69{
    width : 247px;
    height : 184px;
  }

  #sp-image-7{
    width : 247px;
    height : 183px;
  }

  #sp-image-70{
    width : 252px;
    height : 140px;
  }

  #sp-image-71{
    width : 263px;
    height : 146px;
  }

  #sp-image-72{
    width : 247px;
    height : 137px;
  }

  #sp-image-73{
    width : 234px;
    height : 130px;
  }

  #sp-image-74{
    width : 247px;
    height : 184px;
  }

  #sp-image-75{
    width : 277px;
    height : 196px;
  }

  #sp-image-76{
    width : 249px;
    height : 135px;
  }

  #sp-image-77{
    width : 238px;
    height : 132px;
  }

  #sp-image-78{
    width : 243px;
    height : 135px;
  }

  #sp-image-79{
    width : 167px;
    height : 92px;
  }

  #sp-image-8{
    width : 253px;
    height : 188px;
  }

  #sp-image-80{
    width : 235px;
    height : 130px;
  }

  #sp-image-81{
    width : 192px;
    height : 106px;
  }

  #sp-image-82{
    width : 187px;
    height : 104px;
  }

  #sp-image-83{
    width : 191px;
    height : 107px;
  }

  #sp-image-84{
    width : 165px;
    height : 90px;
  }

  #sp-image-85{
    width : 167px;
    height : 92px;
  }

  #sp-image-86{
    width : 180px;
    height : 100px;
  }

  #sp-image-87{
    margin-right : 29px;
    width : 446px;
    height : 289px;
  }

  #sp-image-88{
    width : 187px;
    height : 102px;
  }

  #sp-image-89{
    width : 192px;
    height : 105px;
  }

  #sp-image-9{
    width : 255px;
    height : 190px;
  }

  #sp-image-90{
    width : 185px;
    height : 101px;
  }

  #sp-image-91{
    width : 180px;
    height : 99px;
  }

  #sp-image-92{
    width : 175px;
    height : 96px;
  }

  #sp-image-93{
    width : 177px;
    height : 95px;
  }

  #sp-image-94{
    width : 467px;
    height : 309px;
  }

  #sp-image-95{
    width : 166px;
    height : 121px;
  }

  #sp-image-96{
    width : 161px;
    height : 119px;
  }

  #sp-image-97{
    width : 155px;
    height : 114px;
  }

  #sp-image-98{
    width : 156px;
    height : 115px;
  }

  #sp-image-99{
    width : 158px;
    height : 118px;
  }

  #sp-object-1{
    width : 360px;
    height : 191px;
  }

  #sp-object-2{
    width : 358px;
    height : 189px;
  }

  #sp-page-title-13{
    width : 1001px;
    min-height : 53px;
  }

  #sp-page-title-2{
    margin-top : -2px;
    width : 1002px;
    min-height : 53px;
  }

  #sp-page-title-3{
    margin-top : -2px;
    width : 1002px;
    min-height : 53px;
  }

  #sp-photo-motion-1{
    margin-bottom : 11px;
    width : 715px;
    height : 350px;
  }

  #sp-site-branding2-1 > .extra{
    width : 788px;
    min-height : 44px;
  }

  #sp-site-branding2-1 > .site-description{
    margin-top : 0px;
    width : 999px;
    height : 18px;
    top : 11px;
    bottom : auto;
    right : auto;
    left : -184px;
  }

  #sp-site-branding2-1 > .site-title{
    margin-bottom : 0px;
    width : 278px;
    height : 46px;
  }

  #sp-site-navigation-1{
    margin-left : -1000px;
  }

  #sp-table-1{
    margin-right : 29px;
    width : 1132px;
    min-height : 1333px;
  }

  #sp-table-10{
    margin-right : 24px;
    width : 737px;
    min-height : 635px;
  }

  #sp-table-11{
    margin-top : 35px;
    width : 963px;
    min-height : 599px;
  }

  #sp-table-12{
    min-height : 542px;
  }

  #sp-table-13{
    margin-right : 40px;
    margin-bottom : 120px;
    width : 973px;
    min-height : 360px;
  }

  #sp-table-14{
    width : 785px;
    min-height : 408px;
  }

  #sp-table-16{
    margin-left : 3px;
    margin-right : 112px;
    width : 1102px;
    min-height : 860px;
  }

  #sp-table-17{
    margin-right : 25px;
    min-height : 399px;
  }

  #sp-table-18{
    margin-right : 51px;
    width : 662px;
  }

  #sp-table-19{
    width : 670px;
  }

  #sp-table-2{
    width : 1250px;
  }

  #sp-table-20{
    width : 673px;
  }

  #sp-table-21{
    margin-right : 7px;
    width : 648px;
    min-height : 788px;
  }

  #sp-table-22{
    width : 661px;
  }

  #sp-table-23{
    margin-right : -3px;
    margin-bottom : 102px;
    width : 652px;
    min-height : 746px;
  }

  #sp-table-24{
    margin-bottom : 8px;
    width : 774px;
    min-height : 547px;
  }

  #sp-table-25{
    margin-right : 10px;
    margin-bottom : 10px;
    width : 698px;
    min-height : 345px;
  }

  #sp-table-26{
    margin-right : 24px;
    margin-bottom : 26px;
    width : 489px;
    min-height : 265px;
  }

  #sp-table-27{
    width : 702px;
  }

  #sp-table-28{
    margin-right : -3px;
    width : 659px;
  }

  #sp-table-29{
    margin-right : 4px;
    width : 737px;
  }

  #sp-table-3{
    width : 1048px;
    min-height : 312px;
  }

  #sp-table-30{
    width : 645px;
  }

  #sp-table-31{
    margin-right : -287px;
    width : 651px;
  }

  #sp-table-32{
    width : 769px;
  }

  #sp-table-33{
    margin-right : 283px;
    width : 1141px;
  }

  #sp-table-34{
    margin-right : 7px;
    margin-bottom : 51px;
    min-height : 1140px;
  }

  #sp-table-35{
    margin-right : 115px;
    margin-bottom : 58px;
    width : 1168px;
    min-height : 219px;
  }

  #sp-table-36{
    margin-right : 47px;
    margin-bottom : 59px;
    width : 1058px;
  }

  #sp-table-37{
    margin-right : 39px;
    margin-bottom : 20px;
    width : 1058px;
    min-height : 270px;
  }

  #sp-table-4{
    margin-right : 283px;
    width : 1129px;
  }

  #sp-table-5{
    margin-right : 74px;
    width : 1205px;
  }

  #sp-table-6{
    width : 1195px;
  }

  #sp-table-7{
    margin-right : 110px;
    width : 1109px;
  }

  #sp-table-8{
    margin-right : 27px;
    width : 1217px;
  }

  #sp-table-9{
    margin-right : 64px;
    width : 1232px;
  }
}
